<div class="cart-area d-n">
    <a routerLink="/cart-details">
        <div class="total">{{ totalPrice | currency: 'USD' }}
            <span>{{ totalQuatity }}</span> 
        </div> 
        <i class="fa fa-shopping-cart" aria-hidden="true"></i>
    </a>
</div>